Create store review

Create a new review for an artifact in a store

POST
/stores/reviews
AuthorizationBearer <token>

Bearer token authentication. Use your API key as the bearer token.

In: header

Store review creation input

artifactIdstring
content?string
ratinginteger
Range1 <= value <= 5
storeIdstring
title?string

Response Body

curl -X POST "https://eu1.api.bivariant.com/v1/stores/reviews" \  -H "Content-Type: application/json" \  -d '{    "artifactId": "string",    "rating": 1,    "storeId": "string"  }'
{
  "artifactId": "string",
  "content": "string",
  "createdAt": "string",
  "id": "string",
  "isVerified": true,
  "rating": 0,
  "reviewerId": "string",
  "storeId": "string",
  "title": "string",
  "updatedAt": "string"
}
{
  "code": "string",
  "message": "string"
}
{
  "code": "string",
  "message": "string"
}
{
  "code": "string",
  "message": "string"
}
{
  "code": "string",
  "message": "string"
}